play.exceptions

## Class TagInternalException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - play.exceptions.TagInternalException

All Implemented Interfaces:
  java.io.Serializable

    public class TagInternalException
    extends java.lang.RuntimeException

A exception during tag invocation

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`TagInternalException(java.lang.String message)`
`TagInternalException(java.lang.String message, java.lang.Throwable cause)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### TagInternalException

    public TagInternalException(java.lang.String message)

#### TagInternalException

    public TagInternalException(java.lang.String message,
                                java.lang.Throwable cause)